# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 14 13:51:56 UTC 2015
pkgname = mate-utils
pkgver = 1.10.2-1
pkgdesc = Common MATE utilities for viewing disk usage, logs and fonts, taking screenshots, managing dictionaries and searching files (GTK2 version)
url = http://mate-desktop.org
builddate = 1436881916
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 15539200
arch = arm
license = GPL
group = mate-extra
conflict = mate-utils-gtk3
depend = desktop-file-utils
depend = gtk2
depend = libcanberra
depend = libgtop
depend = libsm
depend = zlib
optdepend = mate-panel: Look up words in dictionaries from the panel
optdepend = yelp: for reading MATE help documents
makedepend = mate-common
makedepend = mate-panel>=1.10
makedepend = rarian
makedepend = yelp-tools
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
